AMSTEX(1)

NAME
amstex - structured mathematical text formatting and typesetting

SYNOPSIS
amstex [first-line]

DESCRIPTION
The AmSTeX language is described in the book The Joy of TeX, available from https://ctan.org/pkg/joy-of-tex.

AmSTeX is a TeX format (macro package), not a modification to the TeX source program, so all the capabilities described in tex(1) are present; see tex(1) for details of command-line parsing, etc.

AmSTeX was developed by the American Mathematical Society, and used in their publishing program for many years. However, it is no longer developed or used by them. Instead, authors are encouraged to use LaTeX, likely with the amsmath package among others, which provides many useful mathematical features. The AmSTeX format is still provided for the sake of supporting existing documents.

In the past, there were also formats named amslatex and lamstex which combined AmSTeX and LaTeX in various ways. These are no longer distributed; standard LaTeX is now what's recommended.

The AmSTeX macros have extensive support for math typesetting. In general, like LaTeX, they encourage writers to think about the content of their documents, rather than the form. The ideal, not always realized, is to have no formatting commands (like “switch to italic” or “skip 2 picas”) in the document at all; instead, everything is done by generic markup instructions: “emphasize”, “start a section”.

OPTIONS
See tex(1).

ENVIRONMENT
See tex(1).

BUGS
See tex(1).

SEE ALSO
latex(1), tex(1).

Michael Spivak, The Joy of TeX, 2nd edition, American Mathematical Society, 1990, ISBN 0-8218-2997-1.
https://ctan.org/pkg/joy-of-tex
amsguide: Documentation for AmSTeX.
amsmath package page on CTAN: https://ctan.org/pkg/amsmath
AmSTeX package page on CTAN: https://ctan.org/pkg/amstex